---
ru:
  simple_form:
    "yes": 'ДА'
    "no": 'Нет'
    required:
      text: 'обязательное'
      mark: '*'
    error_notification:
      default_message: "Пожалуйста, исправьте ошибки:"
    placeholders:
      # BEGIN
      post:
        title: Название
        body: Текст
        submit: Создать Пост
      # END
      post_comment:
        body: Текст
